NppiHaarBuffer Struct Reference
NPP Type Definitions and Constants

`#include <nppdefs.h>`

## Data Fields

int | haarBufferSize
| size of the buffer More...
Npp32s * | haarBuffer
| buffer More...

## Field Documentation

Npp32s* NppiHaarBuffer::haarBuffer

buffer

int NppiHaarBuffer::haarBufferSize

size of the buffer

The documentation for this struct was generated from the following file:

- C:/src/sw/gpgpu/NPP/npp/include/nppdefs.h

Copyright © 2009-2017 NVIDIA Corporation